@charset "utf-8";
/* テキストリンク・グローバルメニュー */
#global-menu-button .button-label label,
#global_menu > ul > li > a:before, 
#global_menu > ul > li.expand-menu > div:before, 
#global_menu > ul > li.expand-menu > ul > li > a:before, 
#global_menu > ul > li.expand-menu > ul > li.expand-menu > div:before, 
#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a:before, 
#global_menu > ul > li > a,
#global_menu > ul > li.expand-menu > div, 
#global_menu > ul > li.expand-menu > ul > li > a, 
#global_menu > ul > li.expand-menu > ul > li.expand-menu > div, 
#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a,
a:link,
a:visited,
a:active,
.rach-link.rach.rach.rach.rach.rach label > a{
	color: #1a4ea1;
}
/*
.side-feature > dd > a{
	border-color: #1a4ea1;
}*/
.side-feature > dd > a:hover:after,
.property-simple > li > dl > dd.thumbnail-image a:hover:after{
	background-color: #1a4ea1;
}

/* リンク（マウスオーバー） */
a.link-button:hover, 
button:hover, 
input[type="button"]:hover, 
input[type="submit"]:hover {
	background-color: #70a6e0;
}

/* ヘッダーボタン・リンク（マウスオーバー） */
#global_menu > ul > li > a:hover:before, 
#global_menu > ul > li.expand-menu > div:hover:before, 
#global_menu > ul > li.expand-menu > ul > li > a:hover:before, 
#global_menu > ul > li.expand-menu > ul > li.expand-menu > div:hover:before, 
#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a:hover:before, 
#global_menu > ul > li > a:hover,
#global_menu > ul > li.expand-menu > div:hover, 
#global_menu > ul > li.expand-menu > ul > li > a:hover, 
#global_menu > ul > li.expand-menu > ul > li.expand-menu > div:hover, 
#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a:hover {
	color: #5692ed;
	border-color: #5692ed;
}
#member_func .member-action-button a {
	background-color: #5692ed;
}

/* マウスオーバーテキストリンク */
a:hover {
	color: #5cb8e0;
}

/* ボタン・サイドメニュー（マウスオーバー） */
.top-search-easy-button button,
button,
input[type="button"],
input[type="submit"],
submit-search-button submit{
	background-color: #113b7a;
}
#shop_info .shop-tel,
#save_func a .save-num,
#shop_info .shop-tel,
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover,
.side-search-container .multi-transform-input > .input-pairs > header,
.search-container-wrapper > h2 > span[class^="icon-"]:before,
.fixed-contents.form-button-area > .hit-status .hit-count, .search-container > header > .hit-status > .hit-count {
	color: #113b7a;
}
.side-menu > dd.expand-menu > ul > li > a:hover:after,
.side-menu > dd > a:hover:after,
.side-menu > dd.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > label:hover:after,
.search-container-wrapper > h2,
.slider-fixed-content.top-search-easy-area{
	border-color: #113b7a;
}
li.search-icon ,li.search-icon:last-child {
	border: 1px solid #113b7a;
}

/* トップスライダーリンク枠 */
.slider-fixed-content.top-search-button-area a {
	border-color: #113b7a;
}

/* トップスライダーリンク枠（マウスオーバー） */
.multi-transform-input div.check-group label:hover,
div.check-group input:checked+label,
.slider-fixed-content.top-search-button-area a:hover {
	border-color: #113b7a;
}

/* トップスライダーリンク（マウスオーバー） */
li.search-icon:hover,
#save_func a:hover,
.multi-transform-input div.check-group label:hover,
div.check-group input:checked+label,
.slider-fixed-content.top-search-button-area a:hover {
	background-color: #113b7a;
}

/* トップ画像テキスト */
.slider-wrapper .slider-spacer > div {
	color: #f7ff00;
}

/* 著作権・サイドメニューリンク(マウスオーバー) */
.side-menu > dd > a:hover ,
#copyright {
	color: #000000;
}

/* ボタン（マウスオーバーテキストリンク） */
div.check-group input:checked+label,
.multi-transform-input div.check-group label:hover,
li.search-icon:hover,
#footer_menu > dl > dd > a,
#footer_company_info,
#footer_company_info .site-logo a,
#save_func a:hover,
#save_func a:hover .save-num,
#member_func .member-action-button a,
.slider-fixed-content.top-search-button-area a:hover {
	color: #ffffff;
}
#footer_menu > dl > dd > a:before {
	border-top-color: #ffffff;
	border-right-color: #ffffff;
}

/* サイドメニュー（マウスオーバー）背景色 */
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	background-color: #4cc4e8;
}
/* サイドメニュー */
.side-menu > dt,
.side-contents > header {
	border-color: #113b7a;
}



/* タイトル */
#page h4,
.staff-com > table.contents > tbody > tr.bukken-info > td.comment-info > div.title > span.icon,
.main-contents > header > span[class^="icon-"]:before,
.side-feature > dd > a,
.side-feature > dd > a > span,
.side-feature > dd > a > div > div:first-of-type,
.side-feature > dd > a > div:first-of-type
{
	color: #000000;
}

.bulk-button-area,
.main-contents > header,
.page-main-contents > header,
.side-feature > dd > a{
	border-color: #000000;
}

.bukken_detail_around_box .bukken_detail_around .bukken_detail_around_sbt{
	background-color: #000000;
}

#footer ,
.button-contact,
#page_top {
	background-color: #113b7a;
}

#contents_wrapper,
#main_wrapper{
	background-color: #faf4e0;
}

@media print, screen and (min-width: 769px) {
	#shop_info .shop-tel,
	#save_func a .save-num  {
    		color: #000000;
	}
}
